Subject: [Fot] Sonoma Kastner Cup thanks

From: davehogye <[email-masked]>
Date: Fri, 8 Apr 2016 00:25:45 +0000 (UTC)

--===============5267942755079496483==
	boundary="----=_Part_6838606_981856949.1460075145928"

------=_Part_6838606_981856949.1460075145928
Content-Transfer-Encoding: 7bit

Oh, I need to especially thank Steve Belfer for his support and assistance in organizing the event. 
Steve is and was a tremendous help. His professional approach and demeanor was a calming force to me throughout planning. 
His fantastic artwork provided a beautiful and quality representation of the Sonoma Kastner Cup event in print. He donated his time and funds to make the event poster free to those in attendance. Within a week of the event, he produced an amazing Kastner Cup banner to grace the walls of the Kastner Cup club house. 
Did I say what an awesome driver he is? Truly, what a guy. 

Thanks Steve! 

------=_Part_6838606_981856949.1460075145928
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Arial; font-size: 12pt; color: #000000"><div>Oh, I need to especially thank Steve Belfer for his support and assistance in organizing the event.</div><div>Steve is and was a tremendous help. &nbsp;His professional approach and demeanor was a calming force to me throughout planning.</div><div>His fantastic artwork provided a beautiful and quality representation of the Sonoma Kastner Cup event in print. &nbsp;He donated his time and funds to make the event poster free to those in attendance. &nbsp;Within a week of the event, he produced an amazing Kastner Cup banner to grace the walls of the Kastner Cup club house. &nbsp;&nbsp;</div><div>Did I say what an awesome driver he is? &nbsp;Truly, what a guy.</div><div><br></div><div>Thanks Steve!</div></div></body></html>
------=_Part_6838606_981856949.1460075145928--

--===============5267942755079496483==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============5267942755079496483==--